RubyGems Navigation menu

gem_plugin 0.2

A plugin system based only on rubygems that uses dependencies only

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.3 - October 26, 2007* (32.5 KB)
  2. 0.2.2 - January 19, 2007* (41.0 KB)
  3. 0.2.1 - March 15, 2006* (42.5 KB)
  4. 0.2 - March 12, 2006* (42.5 KB)
  5. 0.1 - March 06, 2006* (38.5 KB)

Runtime 依赖 (1):

rake >= 0.7

业主:

作者:

  • Zed A. Shaw

SHA 256 校验和:

f51d8e66f457d93409c561e6839bc8304de0ed2fa980a0feb043dd5617cce841

下载总量 2,017,744

这个版本 4,141

许可:

需要的 Ruby 版本: > 0.0.0

链接: